%define name midnite-icon-theme
%define version 2.0
%define release %mkrel 1

Summary:	Icon theme set for Mate
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}-%{version}.tar.xz
License:	GPL
Group:		Graphical desktop/Mate
URL:		http://pclinuxos.com/
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

%description
This package contains a custom set of icons Victory
and a dark modified theme of SlicknesS.


%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes
unxz S* -c | tar xf - -C $RPM_BUILD_ROOT%{_datadir}/themes
mkdir -p $RPM_BUILD_ROOT%{_datadir}/icons/
unxz V* -c | tar xf - -C $RPM_BUILD_ROOT%{_datadir}/icons


%clean
rm -rf $RPM_BUILD_ROOT
rm -rf $RPM_BUILD_DIR


%files
%defattr(-,root,root)
%{_datadir}/themes/*
%{_datadir}/icons/*

%changelog
* Sat Jan 28 2017 adrianomorselli <adrianomorselli> 2.0-1uplos2017
- rebuild

* Sun Dec 18 2016 Ken <lxgator at gmail.com> 2.0-1pclos2016
- update to gtk3

* Thu Sep 10 2015 Ken <lxgator at gmail.com> 1.0-1pclos2015
- create pkg

